@import 'fonts';

.placeInfo {
  color: var(--color-black-90);
  font-size: var(--fontsize-body-l);
  line-height: 2rem;

  p {
    margin: 0 !important;
  }

  a {
    color: var(--color-bus);
  }

  .linkRows {
    margin: var(--spacing-m) 0;
  }

  .linkRow {
    display: table-row;

    .linkTitle {
      display: table-cell;
      padding-right: 1rem;
    }
  }

  .buttonChange {
    color: var(--color-bus);
    font-size: var(--fontsize-body-m);
    font-weight: 500;
    margin-left: var(--spacing-s);
  }
}
